
# Hier finden Sie allgemeine Informationen zu lizenfreien Frequenzen unter Einhaltung der gesetzlich vorgeschriebenen Sendeleistung

## Freenet (2m-Band)

Im 2-Meter-Band befindet sich bei 149 MHz der Bereich vom sogenannten "Freenet" mit 6 für jedermann freigegebenen Kanälen mit einer Kanalbandbreite von 12,5 KHz:
Erlaubt sind max. 1 Watt Sendeleistung mit schmalbandiger Frequenzmodulation, auch als "FM narrow" oder FMN bezeichnet, mit einem Hub von nicht mehr als 2,5 KHz.

Kanal | Frequenz | Mode
:----- | :----: | -----:
1  | 149.0250 MHz     | Analog / Digital 12.5 KHz
2  | 149.0375 MHz     | Analog  / Digital12.5 KHz
3  | 149.0500 MHz     | Notrufkanal  Analog  / Digital 12.5 KHz
4  | 149.0875 MHz     | Analog / Digital 12.5 KHz
5  | 149.1000 MHz     | Analog / Digital12.5 KHz
6  | 149.1125 MHz     | Analog / Digital12.5 KHz
7  | 149.021875 MHz   | Digital 6.25 KHz
8  | 149.028125 MHz   | Digital 6.25 KHz
9  | 149.034375 MHz   | Digital 6.25 KHz
10 | 149.040625 MHz   | Digital 6.25 KHz
11 | 149.046875 MHz   | Digital 6.25 KHz
12 | 149.053125 MHz   | Digital 6.25 KHz
13 | 149.084375 MHz   | Digital 6.25 KHz
14 | 149.090625 MHz   | Digital 6.25 KHz
15 | 149.096875 MHz   | Digital 6.25 KHz
16 | 149.103125 MHz   | Digital 6.25 KHz
17 | 149.109375 MHz   | Digital 6.25 KHz
18 | 149.115625 MHz   | Digital 6.25 KHz



## PMR (70 cm-Band)

Im 70-Zentimeter-Band befindet sich bei 446 MHz der Bereich vom sogenannten "PMR", der inzwischen sowohl für die analoge als auch digitale Nutzung vorgesehen ist. Die maximal erlaubte Sendeleistung beträgt 0,5 Watt und die Modulationsart beschränkt sich im analogen PMR-Bereich auf schmalbandiges FM, auch als "FM narrow" oder FMN bezeichnet. Die anlogen und die analog/digitalen Mischkanäle haben eine Kanalbandbreite von 12,5 KHz.

Zunächst waren nur diese 8 Kanäle für die analoge Nutzung freigegeben:

Kanal | Frequenz | Mode 
:----- | :----: | -----:
1 | 446.00625 | Analog
2 | 446.01875 | Analog
3 | 446.03125 | Analog
4 | 446.04375 | Analog
5 | 446.05625 | Analog
6 | 446.06875 | Analog
7 | 446.08125 | Analog
8 | 446.09375 | Analog


In einem zweiten Schritt kamen 8 weitere Kanäle dazu, die digital und analog genutzt werden durften:

Kanal | Frequenz | Mode
:----- | :----: | -----:
9  | 446.10625 | Analog / Digital
10 | 446.11875 | Analog / Digital
11 | 446.13125 | Analog / Digital
12 | 446.14375 | Analog / Digital
13 | 446.15625 | Analog / Digital
14 | 446.16875 | Analog / Digital
15 | 446.18125 | Analog / Digital
16 | 446.19375 | Analog / Digital

Zusätzlich wurden weitere 32 Kanäle für rein digitale Geräte mit einer verringerten Bandbreite von 6,25 KHz freigegeben. Diese Kanäle belegen mit den bereits existierenden 16 PMR-Kanälen zum Großteil den selben Frequenzbereich, in der "amtlichen" Mittenfrequenz eben nur leicht versetzt:

Inzwischen gibt es keine auf rein analoge Nutzung beschränkten PMR-Kanäle mehr, demnach können digitale PMR-Geräte all die oben angegebenen Frequenzen mit der entsprechend zulässigen Kanalbandbreite nutzen.

Kanal | Frequenz | Mode
:----- | :----: | -----:
1  | 446.003125 | Digital 6.25 KHz
2  | 446.009375 | Digital 6.25 KHz
3  | 446.015625 | Digital 6.25 KHz
4  | 446.021875 | Digital 6.25 KHz
5  | 446.028125 | Digital 6.25 KHz
6  | 446.034375 | Digital 6.25 KHz
7  | 446.040625 | Digital 6.25 KHz
8  | 446.046875 | Digital 6.25 KHz
9  | 446.053125 | Digital 6.25 KHz
10 | 446.059375 | Digital 6.25 KHz
11 | 446.065625 | Digital 6.25 KHz
12  | 446.071875 | Digital 6.25 KHz
13  | 446.084375 | Digital 6.25 KHz
14  | 446.090625 | Digital 6.25 KHz
15  | 446.096875 | Digital 6.25 KHz
16  | 446.096875 | Digital 6.25 KHz
17  | 446.103125 | Digital 6.25 KHz
18  | 446.109375 | Digital 6.25 KHz
19  | 446.115625 | Digital 6.25 KHz
20  | 446.121875 | Digital 6.25 KHz
21  | 446.128125 | Digital 6.25 KHz
22  | 446.134375 | Digital 6.25 KHz
23  | 446.140625 | Digital 6.25 KHz
24  | 446.146875 | Digital 6.25 KHz
25  | 446.153125 | Digital 6.25 KHz
26  | 446.159375 | Digital 6.25 KHz
27  | 446.165625 | Digital 6.25 KHz
28  | 446.171875 | Digital 6.25 KHz
29  | 446.178125 | Digital 6.25 KHz
30  | 446.184375 | Digital 6.25 KHz
31  | 446.190625 | Digital 6.25 KHz
32  | 446.196875 | Digital 6.25 KHz

